#!/bin/bash

case $1 in
    install)
        echo "Installing QuitE Theme..."
            mkdir -p $HOME/.kde/share/apps
            cp -av kdisplay $HOME/.kde/share/apps
            cp -av kicker $HOME/.kde/share/apps
            cp -av konsole $HOME/.kde/share/apps
            cp -av kstyle $HOME/.kde/share/apps
            cp -av kthememgr $HOME/.kde/share/apps
            cp -av kdisplay $HOME/.kde/share/apps
            cp -av wallpapers $HOME/.kde/share
        ;;
    remove)
        echo "Removing QuitE Theme..."
            rm -fv $HOME/.kde/share/apps/kdisplay/color-schemes/quite.kcsrc
            rm -fv $HOME/.kde/share/apps/kicker/tiles/quite_*
            rm -fv $HOME/.kde/share/apps/kicker/wallpapers/quite.png
            rm -fv $HOME/.kde/share/apps/kstyle/themes/QuitE.themerc
            rm -rfv $HOME/.kde/share/apps/kstyle/pixmaps/quite
            rm -fv $HOME/.kde/share/apps/konsole/quite-light.schema
            rm -fv $HOME/.kde/share/apps/konsole/quite.schema
            rm -fv $HOME/.kde/share/apps/kthememgr/Themes/QuitE.ktheme
            rm -frv $HOME/.kde/share/wallpapers/quite*
        ;;
    *)
        echo "Usage: $0 {install|remove}"
esac


